RubyGems Navigation menu

kyotocabinet-java 0.3.0-java

Wrapper for Kyoto Cabinet's Java library for use with JRuby, to provide the same interface as the native kyotocabinet-ruby gem for MRI.

Gemfile
          gem 'kyotocabinet-java', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install kyotocabinet-java
  
  
  
  
  
  
  

Authors:

  • FAL Labs, Clayton Wheeler

Owners:

192d99fbbca4225b2d242969c7a87e39

csw

Total downloads 2,774

For this version 1,032

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - July 12, 2012 java (155 KB)
  2. 0.2.0 - June 26, 2012 java (145 KB)
  3. 0.1.0 - June 26, 2012 java (135 KB)